####################################################################
#  LAPACK make include file.                                       #
#  LAPACK, Version 3.0                                             #
#  June 30, 1999                                                   #
####################################################################
#
SHELL = /bin/sh
#
#  The machine (platform) identifier to append to the library names
#
PLAT = 
#  
#  Modify the CC and CFLAGS definitions to refer to the
#  compiler and desired compiler options for your machine.  NOOPT
#  refers to the compiler options desired when NO OPTIMIZATION is
#  selected.  Define LOADER and LOADOPTS to refer to the loader and
#  desired load options for your machine.
#
CC        = gcc
CFLAGS    = -funroll-all-loops -O3
LOADER    = gcc
LOADOPTS  = $(CFLAGS)
NOOPT     = 
DRVCFLAGS = $(CFLAGS)
F2CCFLAGS = $(CFLAGS)
#
#  The archiver and the flag(s) to use when building archive (library)
#  If you system has no ranlib, set RANLIB = echo.
#
ARCH     = ar
ARCHFLAGS= cr
RANLIB   = ranlib
#
#  The location of the libraries to which you will link.  (The 
#  machine-specific, optimized BLAS library should be used whenever
#  possible.)
#
BLASLIB      = ../lib/libblas-double$(PLAT).a
LAPACKLIB    = lib/liblapack-dggev$(PLAT).a
F2CLIB       = ../../lib/libF77.a ../../lib/libI77.a


